// ========== LIVE CHAT NOTICE
function AutoShowLiveChatNotice() {
	var NoticeClosed = sessionStorage.getItem('liveChatNotice');
	if (NoticeClosed == null) {
		setTimeout(function(){
			$('.chatBoxNotice').css("display", "block");
			$('.chatBoxNotice').animate({right: '0px'});
			ShowChatButton();
			AutoHideLiveChatNotice();
		}, 40000); //change to 40000

	}
}
function ShowChatButton() {
	setTimeout(function(){
		$("#chatNoticeBtn").css("right","-15px");
	}, 500);
}
function HideChatButton() {
	setTimeout(function(){
		$("#chatNoticeBtn").css("right","-130px");
	}, 500);
}
function AutoHideLiveChatNotice() {
	setTimeout(function(){
		// $('.chatBoxNotice').css("display", "block");
		$('.chatBoxNotice').animate({right: '-290px'});
		HideChatButton();
	}, 16000); //change to 16000
}
function hideLiveChatNotice() {
	sessionStorage.setItem('liveChatNotice', 'closedNotice');
	$(".chatBoxNotice").animate({right: '-290px'});
	HideChatButton();
}
